class S3D:
    @staticmethod
    def fast(x):
        if x > 10 and x < 50:
            print("Ruim")
        if x > 50 and x < 150:
            print("OK")
        if x > 150 and x < 250:
            print("Bom")
        if x > 250:
            print("Muito Bom")

